import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WhyMtComponent } from './why-mt.component';

describe('WhyMtComponent', () => {
  let component: WhyMtComponent;
  let fixture: ComponentFixture<WhyMtComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [WhyMtComponent]
    });
    fixture = TestBed.createComponent(WhyMtComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
